Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cgehrd

scipy.linalg.lapack.cgehrd(a[, lo, hi, lwork, overwrite_a]) = <fortran function cgehrd>

  Wrapper for `cgehrd`.

  Parameters:
    a input rank-2 array(‘F’) with bounds (n,n)
  Returns:
    ht rank-2 array(‘F’) with bounds (n,n) and a storage
    tau rank-1 array(‘F’) with bounds (-1 + n)
    info int
  Other Parameters:
    lo input int, optional

      Default: 0

    hi input int, optional

      Default: n-1

    overwrite_a input int, optional

      Default: 0

    lwork input int, optional

      Default: MAX(n,1)